BESTFCOM(8)

NAME
bestfcom - Driver for Best Power Fortress/Ferrups

SYNOPSIS

bestfcom -h

bestfcom -a UPS_NAME [OPTIONS]

    Note

    This man page only documents the hardware-specific features of the bestfcom driver. For information about the core driver, see nutupsdrv(8).

SUPPORTED HARDWARE

Best Power Fortress/Ferrups implementing the Fortress UPS Protocol (f-command set). (For older Fortress units, see bestfortress(8).)

EXTRA ARGUMENTS

This driver does not support any extra settings in the ups.conf(5).

AUTHORS

    • Kent Polk (bestfcom)

    • Andreas Wrede, John Stone (bestuferrups)

    • Grant Taylor (bestfort)

    • Russell Kroll (bestups)

SEE ALSO

  The core driver:

nutupsdrv(8)

  Internet resources:

The NUT (Network UPS Tools) home page: https://www.networkupstools.org/historic/v2.8.5/